/*
#div_digg{
background:url("https://files.cnblogs.com/files/shuai7boy/5.gif");
}
#sideBar,#header,#navigator,#home{
background-color:#F6E497;
}
img:hover{
cursor:pointer;
}
#toTop{
position:fixed;
right:4px;
bottom:0px;
color:red;
}*/

/* 设置滚动条的样式 */::-webkit-scrollbar {    width: 12px;}/* 滚动槽 */::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);    border-radius: 10px;}/* 滚动条滑块 */::-webkit-scrollbar-thumb {    border-radius: 10px;    background: rgba(0,0,0,0.1);    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}::-webkit-scrollbar-thumb:window-inactive {    background: rgba(255,0,0,0.4);}

/* 文章段落标题蓝色字体展示 */
/*
#cnblogs_post_body h2 {
    font-size: 18px;
    background-color: #79A6C7;
    color: #eee;
    padding: 5px 10px;
    border-radius: 4px;
}
*/
/* 头像在最上方展示*/
/*
.headermaintitle {
     position: relative; 
    background-image: url(https://www.cnblogs.com/images/cnblogs_com/shuai7boy/1483759/t_topTitleSmall.png);
    border: 2px solid #eee;
    border-radius: 50%;
    height: 97px;
    margin: 20px auto;
    text-align: center;
    width: 97px;
    display: block;
}
#blogTitle a{
    text-decoration:none;
}
#blogTitle a:hover{
   box-shadow:0 0 10px 10px rgba(255,255,255,3);
}
*/